# -*- coding: utf-8 -*-
"""
Installation of GUM2DFT in Python path
see README.txt for instructions
"""

import os
from setuptools import setup

def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
    name = "GUM2DFT",
    version = 0.95,
    author = u"Sascha Eichstädt",
    author_email = "sascha.eichstaedt@ptb.de",
    description = ("A software tool for uncertainty evaluation of transient signals in the frequency domain"),
    license = "LGPLv3",
    keywords = "uncertainty fft deconvolution",
    py_modules = ['GUM2DFT'],
    long_description = read('README.txt'),
    classifiers=[
        "Development Status :: 4 - Beta",
        "Topic :: Utilities",
        "License :: OSI Approved :: LGPLv3 License"]
)
